body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

#contenedor{
    height: 500px;
    width: 400px;
    text-align: center;
    background-color: #CEC7DF;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    background-color: lavender;

}

h1 {
    color: #6192A0;
}

label {
    color: #8BC1D1;
}

input[type="text"] {
    padding: 10px;
    border: none;
    border-radius: 5px;
    margin: 5px;
}

button {
    padding: 10px 20px;
    background-color: #ffffff;
    color: #7dc8dd;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

button:hover {
    background-color: #7E83C2;
    color: #edebf1;
}

button[name="Fahrenheit-a-Celsius"],
button[name="Celsius-a-Fahrenheit"] {
    background-color: #7E83C2;
    color: #ffffff;
}

button[name="Fahrenheit-a-Celsius"]:hover,
button[name="Celsius-a-Fahrenheit"]:hover {
    background-color: #CEC7DF;
    color: #7E83C2;
}
